Bug 123693 - kernel errors with sym53c8xx module
kernel errors with sym53c8xx module
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Dave Jones
Brian Brock
http://ausil.us/~dennis/dmesg.log
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-19 23:11 EDT by Dennis Gilmore
Modified: 2015-01-04 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-28 09:38:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2004-05-19 23:11:31 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2) (KHTML, like Gecko)

Description of problem:
with kernel-2.6.6-1.370  i get continuous stream of errors  
May 20 12:34:55 tokra kernel: sym0:4:0:M_REJECT to send for : 1-2-3-1.
May 20 12:34:55 tokra kernel: sym0:5:0:M_REJECT to send for : 1-2-3-1.

 over and over

devices 4 and 5 on that bus are in a HP hot swap cage  there is a device at id 0  it is a exabyte tape drive  there are no other devices on the bus.

on this machine i havent been able to use a kernel since 2.6.5-1.315 do to the ide interupt problem i think..

lspci shows

00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] (rev 03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:07.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 40)
00:07.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:07.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 16)
00:07.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 16)
00:07.4 Bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 40)
00:08.0 VGA compatible controller: S3 Inc. 86c764/765 [Trio32/64/64V+]
00:09.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
00:0a.0 SCSI storage controller: LSI Logic / Symbios Logic 53c810 (rev 02)
00:0b.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
00:0c.0 RAID bus controller: Silicon Image, Inc. (formerly CMD Technology Inc) PCI0680 Ultra ATA-133 Host Controller (00:00.0 Host bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133] (rev 03)
00:01.0 PCI bridge: VIA Technologies, Inc. VT8363/8365 [KT133/KM133 AGP]
00:07.0 ISA bridge: VIA Technologies, Inc. VT82C686 [Apollo Super South] (rev 40)
00:07.1 IDE interface: VIA Technologies, Inc. VT82C586A/B/VT82C686/A/B/VT823x/A/C PIPC Bus Master IDE (rev 06)
00:07.2 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 16)
00:07.3 USB Controller: VIA Technologies, Inc. VT82xxxxx UHCI USB 1.1 Controller (rev 16)
00:07.4 Bridge: VIA Technologies, Inc. VT82C686 [Apollo Super ACPI] (rev 40)
00:08.0 VGA compatible controller: S3 Inc. 86c764/765 [Trio32/64/64V+]
00:09.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
00:0a.0 SCSI storage controller: LSI Logic / Symbios Logic 53c810 (rev 02)
00:0b.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL-8139/8139C/8139C+ (rev 10)
00:0c.0 RAID bus controller: Silicon Image, Inc. (formerly CMD Technology Inc) PCI0680 Ultra ATA-133 Host Controller (rev 02)

url is to dmesg output



Version-Release number of selected component (if applicable):
kernel-2.6.6-1.370

How reproducible:
Always

Steps to Reproduce:
1. install kernel 2.6.6-1.370 
2. reboot
3.
    

Actual Results:  lots or logged errors			

Expected Results:  System to run normally

Additional info:
Comment 1 Dave Jones 2005-10-05 20:07:03 EDT
Is this still a problem with the current rawhide kernel ?
Comment 2 Dennis Gilmore 2005-10-05 21:33:36 EDT
No idea.  i no longer have this hardware.  had to give it away when i moved 
from Australia to  the US.  i can see if the guy i gave it to still has it.   
if he does i may be able  to get him to test it 
Comment 3 Dennis Gilmore 2006-07-28 09:38:39 EDT
I cant get access to this hardware anymore.  I have no idea if its tsill and
issue or not  but cant do anything about it so closing cantfix

Note You need to log in before you can comment on or make changes to this bug.